html, body {
    background: #FFFFFF;
}

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.zjxx {
    width: 1200px;
    margin: 0 auto;
}

.banner_bg {
    width: 100%;
    height: 300px;
    background: url("banner.jpg") no-repeat;
    background-size: 100% 100%;
}

.cdNew li {
    width: 260px;
    height: 330px;
    float: left;
    margin: 20px;
    display: block;
}

.cdNew li a {
    display: block;
    width: 100%;
}

.cdNew li:hover p {
    color: #4569ff;
}

.cdNew li a img {
    display: block;
    width: 260px;
    height: 260px;
}

.cdNew li a p {
    width: 100%;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    margin-top: 20px;
}

.bsfw_title {
    text-align: center;
}

.bsfw_list li {
    width: 380px;
    height: 400px;
    float: left;
    display: block;
    margin: 10px;
}

.bsfw_list li a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.bsfw_list li a img {
    display: block;
    width: 100%;
    height: 100%;
}

.bsfw_list li a p {
    position: absolute;
    bottom: 10%;
    width: 100%;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
}


@media only screen and (max-width: 500px) {
    .zjxx {
        width: 95%;
    }

    .banner_bg {
        height: 150px;
    }


}
